
function makeBoldSection()
{
  var radios = document.getElementsByName("Section");
  for (var index = 0; index < radios.length; index++)
  {
    if (radios[index].checked)
    {
      document.getElementById("Section_" + radios[index].value).style.fontWeight='bold';
    }
    else
    {
      document.getElementById("Section_" + radios[index].value).style.fontWeight='normal';
    }
  }
}


function makeBoldChapter()
{
  var radios = document.getElementsByName("Chapter");
  for (var index = 0; index < radios.length; index++)
  {
    if (radios[index].checked)
    {
      document.getElementById("Chapter_" + radios[index].value).style.fontWeight='bold';
    }
    else
    {
      document.getElementById("Chapter_" + radios[index].value).style.fontWeight='normal';
    }
  }
}


function makeBoldSubChapter()
{
  var radios = document.getElementsByName("SubChapter");
  for (var index = 0; index < radios.length; index++)
  {
    if (radios[index].checked)
    {
      document.getElementById("SubChapter_" + radios[index].value).style.fontWeight='bold';
    }
    else
    {
      document.getElementById("SubChapter_" + radios[index].value).style.fontWeight='normal';
    }
  }
}
